body{
    background-color:#181818;
    color:#e5e5e5;
    max-width:900px;
    margin:auto;
    padding:20px;
    font-family:"Times New Roman",Times,serif;
    line-height:1.5;
}

h1{
    color:#ffffff;
    margin-bottom:10px;
}

h2{
    color:#ffffff;
    margin-top:25px;
    margin-bottom: 10px;
}

small{
    color:#aaaaaa;
}

p{
    margin-bottom:12px;
}

hr{
    border:none;
    border-top:1px solid #444;
    margin:30px 0;
}

table{
    width:100%;
    border-collapse:collapse;
    margin:20px 0;
    background:#222;
}

th{
    background:#333;
    color:#fff;
    padding:12px;
    text-align:left;
}

td{
    padding:10px;
    border:1px solid #444;
}

blockquote{
    border-left:4px solid #5C6AC4;
    padding-left:15px;
    margin:25px 0;
    color:#dcdcdc;
    font-style:italic;
}